Debian Bug report logs - #580952
live-helper does not handle win32-loader correctly

version graph

Package: live-helper; Maintainer for live-helper is Debian Live Project <debian-live@lists.debian.org>;

Reported by: tauyeung@drtak.org (Tak Auyeung)

Date: Mon, 10 May 2010 06:33:02 UTC

Severity: normal

Found in version live-helper/2.0~a11-1

Fixed in version live-helper/2.0~a12-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#580952; Package live-helper. (Mon, 10 May 2010 06:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to tauyeung@drtak.org (Tak Auyeung):
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Mon, 10 May 2010 06:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: tauyeung@drtak.org (Tak Auyeung)
To: submit@bugs.debian.org
Subject: live-helper does not handle win32-loader correctly
Date: Sun, 9 May 2010 23:22:38 -0700 (PDT)
Package: live-helper
Version: 2.0~all-1

The build process stops at binary_win32-loader. This is because the script
looks for win32-loader.exe in the wrong folder. Package win32-loader
now installs the files to /usr/share/win32 instead of /usr/lib/win32-loader.
Updating binary_win32-loader to look in the proper folder seemed to fix
the problem.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#580952; Package live-helper. (Mon, 10 May 2010 06:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Mon, 10 May 2010 06:51:05 GMT) Full text and rfc822 format available.

Message #10 received at 580952@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 580952-submitter@bugs.debian.org
Cc: 580952@bugs.debian.org
Subject: Re: live-helper does not handle win32-loader correctly
Date: Mon, 10 May 2010 08:45:49 +0200
# correct wrong version
found 580952 2.0~a11-1
notfound 580952 2.0~all-1
tag 580952 pending
thanks

fixed in git.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Message sent on to tauyeung@drtak.org (Tak Auyeung):
Bug#580952. (Mon, 10 May 2010 06:51:07 GMT) Full text and rfc822 format available.

Bug Marked as found in versions live-helper/2.0~a11-1. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 10 May 2010 15:39:06 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 2.0~all-1. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 10 May 2010 15:39:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 10 May 2010 15:39:07 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Wed, 12 May 2010 04:21:07 GMT) Full text and rfc822 format available.

Notification sent to tauyeung@drtak.org (Tak Auyeung):
Bug acknowledged by developer. (Wed, 12 May 2010 04:21:07 GMT) Full text and rfc822 format available.

Message #24 received at 580952-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 580952-close@bugs.debian.org
Subject: Bug#580952: fixed in live-helper 2.0~a12-1
Date: Wed, 12 May 2010 04:17:26 +0000
Source: live-helper
Source-Version: 2.0~a12-1

We believe that the bug you reported is fixed in the latest version of
live-helper, which is due to be installed in the Debian FTP archive:

live-helper_2.0~a12-1.diff.gz
  to main/l/live-helper/live-helper_2.0~a12-1.diff.gz
live-helper_2.0~a12-1.dsc
  to main/l/live-helper/live-helper_2.0~a12-1.dsc
live-helper_2.0~a12-1_all.deb
  to main/l/live-helper/live-helper_2.0~a12-1_all.deb
live-helper_2.0~a12.orig.tar.gz
  to main/l/live-helper/live-helper_2.0~a12.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 580952@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-helper package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 12 May 2010 06:01:39 +0200
Source: live-helper
Binary: live-helper
Architecture: source all
Version: 2.0~a12-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-helper - Debian Live build scripts
Closes: 580952
Changes: 
 live-helper (2.0~a12-1) unstable; urgency=low
 .
   * Updating package lists for gdm3.
   * Renaming md5sum helpers to checksums.
   * Allow to include multiple checksum files and specify which hashes to
     use.
   * Removing old NEWS file, news are stored in the wiki at
     live.debian.net since a while already.
   * Removing old DOWNLOAD file.
   * Removing old README file.
   * Updating kde-core list for sid, thanks to Diederik de Haas
     <didi.debian@cknow.org>.
   * Reworking manpages for live-helper 2.
   * Adding German manpage translations.
   * Seperating source tarballs into to, one for debian, one for debian-
     live.
   * Updating win32-loader pathes for squeeze (Closes: #580952).
   * Adding repository pre-configurations files for
     administration.debian-projects.org and customization.debian-
     projects.org.
   * Setting version number.
Checksums-Sha1: 
 ff27098fbf59a9b4ab5764fe1854717443654c33 1257 live-helper_2.0~a12-1.dsc
 870efb33dc702edac987b95c3609327cf5bf79fa 2498413 live-helper_2.0~a12.orig.tar.gz
 0ba7cd0065918695a42211a144623be75b0728dc 30899 live-helper_2.0~a12-1.diff.gz
 795040c000114e54adf52177dd587355fe9fd3a9 1183716 live-helper_2.0~a12-1_all.deb
Checksums-Sha256: 
 d20f3a350d2377ea6500caabe1c901004942f94c6506a5d5ed2f8f87dabc55bc 1257 live-helper_2.0~a12-1.dsc
 cfd7af21c3a36bf6904345ea5eda3374a87c9086c62b97332cb96ad9165f8427 2498413 live-helper_2.0~a12.orig.tar.gz
 45910e7240f018fc51aae8baa1d4d234ae07accaf4072a098c618840408a6ed3 30899 live-helper_2.0~a12-1.diff.gz
 90eb1fc91c6afaed933a8684a4564a4ed17e9c1f0ece858654e283b39ce41efc 1183716 live-helper_2.0~a12-1_all.deb
Files: 
 66bfbdb92ae96709328f0458e6714927 1257 misc optional live-helper_2.0~a12-1.dsc
 4c030fe30f89edd7bc06cafdd550f987 2498413 misc optional live-helper_2.0~a12.orig.tar.gz
 f089aee6bdd81d366f401e8e39f788b6 30899 misc optional live-helper_2.0~a12-1.diff.gz
 ee5ce2448987b438eb3c179bbf1d60c7 1183716 misc optional live-helper_2.0~a12-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkvqKJYACgkQ+C5cwEsrK541BACbB2LhjgdNRXn8XYx2cHeqqxqo
TLkAoLtsyiLGnxRuyk5yxaux7w234e+Y
=cbXu
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 19 Jun 2010 07:34:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:17:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.